Bug 1415592 - [Docs][RFE] Configurable maximum memory size
Summary: [Docs][RFE] Configurable maximum memory size
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Julie
QA Contact: Emma Heftman
URL:
Whiteboard:
Depends On: 1388245
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 07:46 UTC by Tahlia Richardson
Modified: 2019-05-07 13:14 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 10:31:57 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Tahlia Richardson 2017-01-23 07:46:14 UTC
This release adds the ability to specify a Maximum Memory value in all VM-like dialogs (Virtual Machine, Template, Pool, and Instance Type). It is accessible in the `{vm, template, instance_type}/memory_policy/max` tag in the REST API. The value defines the upper limit to which memory hot plug can be performed. The default value is 4x memory size.

This new field must be added to all tables and procedures for windows in which it appears.

Comment 1 Lucy Bopf 2017-03-06 05:02:38 UTC
Assigning to Julie for review.


Note You need to log in before you can comment on or make changes to this bug.